Subject: Re: [sidr] I-D Action: draft-ietf-sidr-usecases-03.txt

From: Warren Kumari <[email-masked]>
Date: Thu, 3 Nov 2011 13:06:30 -0400

On Oct 31, 2011, at 7:56 PM, Sriram, Kotikalapudi wrote:

> In this revised version, we (authors) have made changes with careful consideration 
> of all the comments (mostly of editorial nature) received from Warren and Randy.
> 
> http://www.ietf.org/mail-archive/web/sidr/current/msg03349.html
> http://www.ietf.org/mail-archive/web/sidr/current/msg03306.html 
> http://www.ietf.org/mail-archive/web/sidr/current/msg03305.html
> http://www.ietf.org/mail-archive/web/sidr/current/msg03304.html 
> 
> We have also made many other edits throughout the doc to improve
> clarity and readability.

Thank you.

I support this moving forward (which is just a formality, I supported it before as well, this all just makes it (IMO) better)..

W

> 
> Sriram
> ________________________________________
> 
>        Title           : Use Cases and Interpretation of RPKI Objects for Issuers and Relying Parties
>        Author(s)       : Terry Manderson
>                          Kotikalapudi Sriram
>                          Russ White
>        Filename        : draft-ietf-sidr-usecases-03.txt
>        Pages           : 30
>        Date            : 2011-10-31
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-sidr-usecases-03.txt  
>